Dornelles, tentei no buildout.cfg:

[plone]
recipe = plone.recipe.plone>=3.0.4,<3.08

e ao rodar o bin/buildout -v:

Installing 'plone.recipe.plone>=3.0.4,<3.08'.
Getting distribution for 'plone.recipe.plone>=3.0.4,<3.08'.
Got plone.recipe.plone 3.1-rc1.
Picked: plone.recipe.plone = 3.1-rc1
Getting required 'plone.recipe.distros'
  required by plone.recipe.plone 3.1-rc1.
We have the best distribution that satisfies 'plone.recipe.distros'.
Picked: plone.recipe.distros = 1.3
Getting required 'zc.recipe.egg'
  required by plone.recipe.plone 3.1-rc1.

--
Davi Lima

--- Em zope-pt@yahoogrupos.com.br, Dorneles Treméa <[EMAIL PROTECTED]> escreveu
>
> Opa Davi,
> 
> > Alguém teve este problema? No buildout.cfg tenho:
> > 
> > [plone]
> > recipe = plone.recipe.plone>=3.0.4,<3.1
> > 
> > Quando rodo o buildout -v, obtenho:
> > 
> > Getting distribution for 'plone.recipe.plone>=3.0.4,<3.1'.
> > Got plone.recipe.plone 3.1-rc1.
> > 
> > Incongruente, não?
> 
> denorex, parece mas não é... :-P
> 
> Isso porque 3.1-rc1 *é* menor que 3.1. Você pode tentar algo como:
> 
> >=3.0.4,<3.1dev
> 
> []'s
> 
> -- 
> 
> Dorneles Treméa
> X3ng Web Technology
> http://nosleepforyou.blogspot.com
>


Responder a